/* ############################################################################
   ## 
   ##  CONTENT CLASSES
   ##  - All of these are included as style options in the CMS visual editor
   ##
   ######################################################################### */

/* ####################################
   General Classes
   ################################## */

.big {
    font-size: 116.7%;
}

.small {
    font-size: 91.7%;
}

.hidden {
    display: none;
}

.date, .author {
    font-size: 125%;
    color: #909090;
}

.cmHighlight, .cmhighlight {
    border-bottom: 3px double;
}

.arrowHighlight {
    padding-left: 14px;
    background: url('../images/arrow_grey_right.gif') 2px 2px no-repeat;
}

.dropQuote1 {
    margin-left: 10%;
    margin-right: 10%;
    padding: 2% 0;
    color: #99cc00;
    text-align: center;
    font-size: 125%;
    font-style: italic;
    border-top: #99cc00 2px solid;
    border-bottom: #99cc00 2px solid;
}

.pdf {
    min-height: 16px;
    padding: 1px 0 0 20px;
    text-decoration: none;
    font-weight: bold;
    background: url('../images/icons/16x16_pdf.gif') top left no-repeat;
}

    .pdf:link {
        text-decoration: none;
    }

    .pdf:visited {
        text-decoration: none;
    }

    .pdf:hover {
        text-decoration: underline;
    }

.helpText {
    position: relative;
    float: left;
    min-height: 20px;
    padding: 4px 0 0 20px;
    margin-left: 10px;
    background: url('../images/icons/16x16_help.gif') 0px 3px no-repeat;
}

    label .helpText, .fieldTitle .helpText {
        margin-left: 0px;
        font-size: 91.7%;
        font-weight: normal;
    }

.required, .requiredField {
    display: inline-block;
    margin: 0 0.25em;
    width: 9px;
    height: 9px;
    font-weight: bold;
    font-size: 125%;
    text-indent: -1000em;
    overflow: hidden;
    background: url('../images/icons/required_marker.gif') no-repeat;
}

.glossaryTerm {
    padding-right: 12px;
    background: url('../images/icons/glossary_link.gif') 2px right no-repeat;
    border-bottom: 1px dotted;
}

.paging {
    margin: 1em 0 1em 0;
    padding: 1em 0 1em 0;
    
    border-top: #e0e0e0 1px solid;
    border-bottom: #e0e0e0 1px solid;
}

/* ####################################
   Application / Form Buttons
   - Listed here instead of DefaultForms.css because buttons may appear outside forms
   ################################## */

/* All application buttons should have the "applicationButton" class. */

.applicationButton {
}

/* Individual button types */

.submitButton, .submit { /* .submit is deprecated and will soon be removed but included here for backward compatibility. */
    clear: left;
    margin: 0 0 1em;
}

.resetButton {
}

.cancelButton {
}

.okButton {
}

.yesButton {
}

.noButton {
}

.continueButton {
}

.backButton {
}

.nextButton {
}

.previousButton {
}

.selectButton {
}

/* Some buttons are different sizes. If background images are used, these classes can be useful. */

.shortButton {
}

.longButton {
}

/* ####################################
   Specalised Links
   ################################## */

.linkPrint {
    padding: 0 0 0 20px;
    background: url('../images/icons/16x16_printer.gif') no-repeat;
}

.linkEmail {
    padding: 0 0 0 20px;
    background: url('../images/icons/16x16_email.gif') no-repeat;
}

.linkFeedback, .linkContact {
    padding: 0 0 0 20px;
    background: url('../images/icons/16x16_book.gif') no-repeat;
}

.linkPageTop{
    padding: 0 0 0 12px;
    background: url('../images/arrow_red_up.gif') 0px 2px no-repeat;
}

#PageFunctionsBottom .linkPageTop {
    padding: 0 0 0 12px;
    background: url('../images/arrow_grey_up.gif') 0px 2px no-repeat;
}

/* ####################################
   Special Lists
   ################################## */

ul.arrowPoints, ol.arrowPoints {
    margin: 1em 0;
    padding: 0;
    list-style: none;
}

    ul.arrowPoints li, ol.arrowPoints li {
        padding-left: 14px;
        margin-bottom: 0.5em;
        background: url('../images/arrow_grey_right.gif') 0px 2px no-repeat;
    }

ul.warnings {
    margin: 0.5em 0 1.35em 0;
    padding: 0;
    list-style: none;
}

    ul.warnings li {
        margin: 0 0 0.75em 0;
        padding: 0 0 0 24px;
        background: url('/App_Themes/Default/images/icons/16x16_warning.gif') no-repeat;
        min-height: 16px;
    }
    * html .warnings li {
        /* IE6 Only */
        height: 16px;
    }

/* ####################################
   Message Boxes
   ################################## */

.messageError {
    position: relative;
    clear: left;
    margin: 15px 0; 
    padding: 15px;
    border: 1px solid #EC5F35;
}

    .messageError h1, .messageError h2, .messageError h3, .messageError h4 {
        font-family: arial, helvetica, sans-serif;
        font-size: 125%;
        font-weight: bold;
        margin: 0;
        padding-bottom: 0; 
        color: #EC5F35;
        border: none;
        background: none;
    }

    .messageError p {
        margin: 0 0 0.5em;
    }

    .messageError .code {
        margin-top: 2px; 
        padding-top: 0; 
        font-size: 91.7%; 
        font-weight: bold; 
        color: #EC5F35;
    }
    
    fieldset .messageError {
        margin-left: 4px;
        margin-right: 4px;
        padding: 4px;
    }

.messageConfirm {
    position: relative;
    clear: left;
    margin: 15px 0; 
    padding: 15px;
    border: 1px solid #939f38;
}

    .messageConfirm h1, .messageConfirm h2, .messageConfirm h3, .messageConfirm h4 {
        font-family: arial, helvetica, sans-serif;
        font-size: 125%;
        font-weight: bold;
        margin: 0;
        padding-bottom: 0; 
        color: #939f38;
        border: none;
        background: none;
    }

    .messageConfirm p {
        margin: 0 0 0.5em;
    }

    .messageConfirm .code {
        margin-top: 2px; 
        padding-top: 0; 
        font-size: 91.7%; 
        font-weight: bold; 
        color: #939f38;
    }
    
    fieldset .messageConfirm {
        margin-left: 4px;
        margin-right: 4px;
        padding: 4px;
    }

.messageInformation {
    position: relative;
    clear: left;
    margin: 15px 0; 
    padding: 15px;
    border: 1px solid #aba000;
}

    .messageInformation h1, .messageInformation h2, .messageInformation h3, .messageInformation h4 {
        font-family: arial, helvetica, sans-serif;
        font-size: 125%;
        font-weight: bold;
        margin: 0;
        padding-bottom: 0; 
        color: #aba000;
        border: none;
        background: none;
    }

    .messageInformation p {
        margin: 0 0 0.5em;
    }

    .messageInformation .code {
        margin-top: 2px; 
        padding-top: 0; 
        font-size: 91.7%; 
        font-weight: bold; 
        color: #aba000;
    }
    
    fieldset .messageInformation {
        margin-left: 4px;
        margin-right: 4px;
        padding: 4px;
    }

/* ####################################
   For Developers
   ################################## */

.developer {
    position: relative;
    clear: left;
    margin: 15px; 
    padding: 15px;
    border: 1px solid #939f38;
}

    .developer h1, .developer h2, .developer h3, .developer h4 {
        font-family: arial, helvetica, sans-serif;
        font-size: 125%;
        font-weight: bold;
        margin: 0;
        padding-bottom: 0; 
        color: #939f38;
        border: none;
        background: none;
    }

    .developer .code {
        margin-top: 2px; 
        padding-top: 0; 
        font-size: 91.7%; 
        font-weight: bold; 
        color: #939f38;
    }
